#
#Tue Sep 30 20:32:40 EEST 2003
NS_ERROR_UNEXPECTED=Gwall anisgwyl wrth argraffu.
NS_ERROR_GFX_PRINTER_COLORSPACE_NOT_SUPPORTED=Roedd yna anhawster wrth argraffu oherwydd roedd y gwaith argraffu'n gofyn gallu lliw nad yw eich argraffydd yn eu cynnal.
NS_ERROR_GFX_PRINTER_XPRINT_NO_XPRINT_SERVERS_FOUND=Roedd yna anhawster argraffu. Methu canfod gwasanaethwr(wyr) Xprint.\nGwiriwch p'un ai yw newidyn amgylcheddol XPSERVERLIST yn cynnwys unrhyw wasanaethwr Xprint dilys.
NS_ERROR_GFX_PRINTER_PRINTER_IO_ERROR=Roedd anhawster wrth argraffu. Gwall I/O argraffydd.
noPrintFilename.alert=Rydych wedi dewis "Argraffu i\: Ffeil", ac mae'r enw ffeil yn wag\!
NS_ERROR_GFX_PRINTER_XPRINT_BROKEN_XPRT=Mae Fersiwn Toredig O'r Gwasanaethwr Argraffu X (Xprt) Wedi Ei Ganfod. Sylwch Na Fydd Argraffu Gan Ddefnyddio'r Gwasanaethwr Xprt Hwn Yn Gweithio'n Iawn. Cysylltwch \u00C2 Gwerthwr Y Gwasanaethwr Am Fersiwn Sy'n Gweithio.
NS_ERROR_GFX_PRINTER_CMD_NOT_FOUND=Roedd anhawster wrth argraffu. Nid yw'r argraffydd yn cynnal gorchymyn argraffu.
NS_ERROR_GFX_PRINTER_PRINTPREVIEW=Rhaid bod o leiaf un argraffyd ar gael i ddangos Rhagolwg Argraffu.
NS_ERROR_GFX_PRINTER_PRINT_WHILE_PREVIEW=Nid oes modd argraffu pan yn rhagolwg argraffu.
NS_ERROR_GFX_PRINTER_ACCESS_DENIED=Roedd anhawster wrth argraffu. Gwrthodwyd mynediad i'r argraffydd.
NS_ERROR_GFX_PRINTER_FILE_IO_ERROR=Gwall wrth ysgrifennu ffeil allbwn argraffu.
NS_ERROR_ABORT=Terfynwyd y gwaith argraffu.
NS_ERROR_GFX_PRINTER_OUT_OF_PAPER=Roedd anhawster wrth argraffu. Dim papur yn yr argraffydd.
NS_ERROR_GFX_PRINTER_PRINTER_NOT_READY=Roedd anhawster wrth argraffu. Nid yw'r argraffydd yn barod.
NS_ERROR_GFX_PRINTER_DOC_IS_BUSY_PP=Nid yw'r porwr yn medru argraffu ar hyn o bryd.\nCeisiwch eto wedi i'r dudalen orffen llwytho.
NS_ERROR_GFX_PRINTER_PAPER_SIZE_NOT_SUPPORTED=Roedd anhawster argraffu am nad yw maint y papur rydych wedi ei ddewis yn cael ei gynnal gan eich argraffydd.
NS_ERROR_OUT_OF_MEMORY=Roedd Anhawster Wrth Argraffu. Dim Cof Ar \u00D4I Argraffu.
fontsize=10
PrintToFile=Argraffu i Ffeil
NS_ERROR_GFX_NO_PRINTDIALOG_IN_TOOLKIT=Un ai nid yw'r dialogau plygadwy wedi eu gosod yn iawn neu nid yw'r GFX Toolkit hwn yn cynnal Dialogau Argraffu brodorol.
noprinter=Dim argraffyddion ar gael.
NS_ERROR_GFX_PRINTER_ORIENTATION_NOT_SUPPORTED=Roedd anhawster argraffu am nad yw gogwydd y dudalen rydych wedi ei ddewis yn cael ei gynnal gan eich argraffydd.
fileConfirm.exists=Mae %S yn bod yn barod. Hoffech chi amnewid y ffeil?
NS_ERROR_GFX_PRINTER_COULD_NOT_OPEN_FILE=Roedd anhawster wrth argraffu. Methu agor ffeil allbwn.
NS_ERROR_NOT_AVAILABLE=Ddim ar gael
NS_ERROR_GFX_PRINTER_TOO_MANY_COPIES=Roedd anhawster argraffu am i chi ofyn am ormod o gopiau.
fontname=seriff
printpreview_error_dialog_title=Gwall Rhagolwg Argraffu
NS_ERROR_GFX_PRINTER_PLEX_NOT_SUPPORTED=There was a problem printing because the plex mode you specified is not supported by your printer.
NS_ERROR_GFX_PRINTER_DRIVER_CONFIGURATION_ERROR=Roedd anhawster argraffu. Nid yw'r gyrrwr argraffu wedi ei ffurfweddi'n iawn.
NS_ERROR_GFX_PRINTER_DOC_WAS_DESTORYED=Cafodd y dudalen ei hamnewid wrth i chi geisio argraffu.\nCeisiwch eto.
NS_ERROR_GFX_PRINTER_ENDDOC=Methodd yr argraffu wrth gwblhau'r ddogfen.
NS_ERROR_GFX_PRINTER_NO_PRINTER_AVAILABLE=Roedd anhawster wrth argraffu. Heb ganfod argraffydd.
NS_ERROR_NOT_IMPLEMENTED=Nid yw peth ffrwythiant wedi ei weithredu eto.
NS_ERROR_GFX_PRINTER_NAME_NOT_FOUND=Roedd anhawster wrth argraffu. Argraffydd heb ei ganfod
NS_ERROR_FAILURE=An unknown error occurred while printing.
NS_ERROR_GFX_PRINTER_STARTPAGE=Methodd yr argraffu wrth gychwyn y dudalen.
NS_ERROR_GFX_NO_PRINTROMPTSERVICE=Mae'r Gwasanaeth Annog Argraffu ar goll.
NS_ERROR_GFX_PRINTER_STARTDOC=Methodd yr argraffu wrth gychwyn y ddogfen.
pageofpages=%1$d o %2$d
NS_ERROR_GFX_PRINTER_CMD_FAILURE=Roedd anhawster wrth argraffu. Methodd gorchymyn anfonwyd at yr argraffydd.
pagenumber=%1$d
print_error_dialog_title=Gwall Argraffydd
NS_ERROR_GFX_PRINTER_INVALID_ATTRIBUTE=Roedd anhawster wrth argraffu. Priodoledd argraffydd annilys.
NS_ERROR_GFX_PRINTER_ENDPAGE=Methodd yr argraffu wrth gwblhau'r dudalen.
noPrintFilename.title=Mae enw'r ffeil ar goll
